@media only screen and (max-width: 1440px) {
:root {
    --font-150:130px;
    --font-72: 67px;
    --font-48: 44px;
    --font-34: 33px;
    --font-24: 23px;
    --font-20: 19px;
    --font-18: 17px;
    --font-16: 15px;
}

/* HEADER */
header.site-header {
    padding: 14px 0;
}

.site-branding img {
    max-width: 200px;
}

ul.menu li:not(:last-child) {
    margin-right: 46px;
}

.button {
    padding: 14px 30px;
    min-width: 145px;
}

/* 	FOOTER */
footer.site-footer {
    /*! padding: 55px 0; */
    /*! padding-top: 160px; */
}

.footer-top {
    margin-bottom: 28px;
    padding-bottom: 55px;
}

.footer-block {
    /*! max-width: 320px; */
    /*! min-width: 220px; */
}

.footer-description {
    margin: 28px 0;
}

ul.social-link li:not(:last-child),
ul.privacy-menu li:not(:last-child) {
    margin-right: 22px;
}

h2.footer-heading {
    margin-bottom: 23px;
}

.contact:not(:last-child) {
    margin-bottom: 15px;
}

.contact i {
    margin-top: 6px;
    margin-right: 12px;
}

/* 	banner */
section.hero-banner {
    padding: 175px 0 220px;
}

.banner-wrap {
    width: 57%;
}

.heading-group,
.intro-description,
.tab {
    margin-bottom: 28px;
}

.btn-group .button:first-child {
    margin-right: 16px;
}

section.hero-banner:after {
    height: 85px;
}

/* about */
section {
    padding: 75px 0;
}

.story-wrap {
    width: 65%;
}

/* 	product */
.product-top {
    width: 55%;
    margin-bottom: 46px;
}

.product-img {
    padding-top: 85%;
}

.product-details {
    padding: 20px;
}

.price {
    margin: 12px 0;
}

.product-btn {
    margin-top: 46px;
}
/* trending-product */
.trending-row {
    margin-top: -28px;
}
button.slick-prev.slick-arrow {
    margin-right: 6px;
}
button.slick-arrow {
    width: 38px;
    height: 38px;
}
span.sale {
    margin-top: 14px;
    margin-left: 14px;
    padding: 5px 14px;
}
/* 	 */
.icon {
    width: 62px;
    height: 62px;
}
.icon img {
    width: 30px;
}
h3.choose-heading
{
    margin: 10px 0;
}

/* testimonial */
.testi-inner {
    padding: 23px;
}

.client-details {
    margin-top: 15px;
    padding-top: 15px;
}
/* 	 */
.faq-wrap {
    width: 65%;
    margin-bottom: 46px;
}
.accordian:not(:last-child) {
    margin-bottom: 18px;
}

.accordian {
    padding: 15px 23px;
}
.faq-left-block {
    width: 32%;
}
/* cta	 */
.cta-wrap {
    width: 65%;
}
.cta-wrap .intro-description {
    width: 70%;
}

/* Contact-Page */

section.inner-banner {
    min-height: 320px;
}
.contact-inner {
    padding: 20px 27px;
}
/* about-page */
.mb-50 {
    margin-bottom: 46px;
}
.img-content, .img-block .image:first-child {
    margin-bottom: 18px;
}

.img-content {
    padding: 36px;
    width: 80%;
}
/* FAQs	 */
.faq-contact-block:not(:last-child) {
    margin-bottom: 26px;
}
.faq-contact-block > div {
    padding: 0 28px;
}
.faq-contact-block i {
    padding: 18px;
    margin-right: 18px;
}
/* 	 */
.related.products h2 {
    margin-bottom: 46px;
}
.woocommerce-product-details__short-description {
    margin-bottom: 28px;
}
}

@media only screen and (max-width: 1366px) {
:root {
    --font-150:110px;
    --font-72: 62px;
    --font-48: 40px;
    --font-34: 32px;
    --font-24: 22px;
    --font-20: 18px;
    --font-18: 16px;
    --font-16: 15px;
}

/* HEADER */
header.site-header {
    padding: 12px 0;
}

.site-branding img {
    max-width: 180px;
}

ul.menu li:not(:last-child) {
    margin-right: 42px;
}

.button {
    padding: 13px 28px;
    min-width: 140px;
}

/* 	FOOTER */
footer.site-footer {
    /*! padding: 50px 0; */
    /*! padding-top: 150px; */
}

.footer-top {
    margin-bottom: 26px;
    padding-bottom: 50px;
}

.footer-block {
    /*! max-width: 300px; */
    /*! min-width: 200px; */
}

.footer-description {
    margin: 26px 0;
}

ul.social-link li:not(:last-child),
ul.privacy-menu li:not(:last-child) {
    margin-right: 20px;
}

h2.footer-heading {
    margin-bottom: 22px;
}

.contact:not(:last-child) {
    margin-bottom: 14px;
}

.contact i {
    margin-top: 6px;
    margin-right: 12px;
}

/* 	banner */
section.hero-banner {
    padding: 150px 0 190px;
}

.banner-wrap {
    width: 62%;
}

.heading-group,
.intro-description,
.tab {
    margin-bottom: 26px;
}

.btn-group .button:first-child {
    margin-right: 14px;
}

section.hero-banner:after {
    height: 80px;
}

/* about */
section {
    padding: 70px 0;
}

.story-wrap {
    width: 70%;
}

/* 	product */
.product-top {
    width: 60%;
    margin-bottom: 42px;
}

.product-img {
    padding-top: 90%;
}

.product-details {
    padding: 15px;
}

.product-btn {
    margin-top: 42px;
}
/* trending-product */
.trending-row {
    margin-top: -26px;
}

button.slick-arrow {
    width: 36px;
    height: 36px;
}
span.sale {
    margin-top: 12px;
    margin-left: 12px;
}
/* 	 */
.icon {
    width: 60px;
    height: 60px;
}
.icon img {
    width: 28px;
}

/* testimonial */
.testi-inner {
    padding: 21px;
}

.client-details {
    margin-top: 14px;
    padding-top: 14px;
}
/* 	 */
.faq-wrap {
    width: 70%;
    margin-bottom: 42px;
}
.accordian:not(:last-child) {
    margin-bottom: 16px;
}

.accordian {
    padding: 14px 21px;
}

/* cta	 */
.cta-wrap {
    width: 70%;
}
.cta-wrap .intro-description {
    width: 70%;
}
/* Contact-Page */

section.inner-banner {
    min-height: 290px;
}
.contact-inner {
    padding: 20px 24px;
}
/* about-page */
.mb-50 {
    margin-bottom: 42px;
}
.img-content {
    padding: 32px;
    width: 85%;
}
/* FAQs	 */
.faq-contact-block:not(:last-child) {
    margin-bottom: 24px;
}
.faq-contact-block > div {
    padding: 0 26px;
}
.faq-contact-block i {
    padding: 16px;
    margin-right: 16px;
}
.faq-left-block {
    width: 33%;
}
/* 	 */
.related.products h2 {
    margin-bottom: 42px;
}
.woocommerce-product-details__short-description {
    margin-bottom: 26px;
}
}

@media only screen and (max-width: 1200px) {
:root {
    --font-150:90px;
    --font-72: 57px;
    --font-48: 36px;
    --font-34: 31px;
    --font-24: 21px;
}

/* HEADER */
.site-branding img {
    max-width: 160px;
}

ul.menu li:not(:last-child) {
    margin-right: 38px;
}

.button {
    padding: 12px 26px;
    min-width: 135px;
}

/* 	FOOTER */
footer.site-footer {
    /*! padding: 45px 0; */
    /*! padding-top: 140px; */
}

.footer-top {
    margin-bottom: 24px;
    padding-bottom: 45px;
}

.footer-block {
    /*! max-width: 280px; */
    /*! min-width: 180px; */
}

.footer-description {
    margin: 24px 0;
}

ul.social-link li:not(:last-child),
ul.privacy-menu li:not(:last-child) {
    margin-right: 18px;
}

h2.footer-heading {
    margin-bottom: 21px;
}

.contact:not(:last-child) {
    margin-bottom: 13px;
}

/* 	banner */
section.hero-banner {
    padding: 125px 0 160px;
}

.banner-wrap {
    width: 66%;
}

.heading-group,
.intro-description,
.tab {
    margin-bottom: 24px;
}

.btn-group .button:first-child {
    margin-right: 12px;
}

section.hero-banner:after {
    height: 75px;
}

/* about */
section {
    padding: 65px 0;
}

.story-wrap {
    width: 74%;
}

/* 	product */
.product-top {
    width: 65%;
    margin-bottom: 38px;
}

.product-img {
    padding-top: 95%;
}

.product-details {
    padding: 10px;
}

.product-btn {
    margin-top: 38px;
}
/* trending-product */
.trending-row {
    margin-top: -24px;
}
/* 	 */
.icon {
    width: 58px;
    height: 58px;
}
/* testimonial */
.testi-inner {
    padding: 20px;
}
/* 	 */
.faq-wrap {
    width: 75%;
    margin-bottom: 38px;
}
.accordian:not(:last-child) {
    margin-bottom: 14px;
}

.accordian {
    padding: 14px 20px;
}

/* cta	 */
.cta-wrap {
    width: 75%;
}
.cta-wrap .intro-description {
    width: 75%;
}
/* Contact-Page */

section.inner-banner {
    min-height: 260px;
}
.contact-inner {
    padding: 20px 21px;
}

.contact-block {
    width: 100%;
}
/* about-page */
.mb-50 {
    margin-bottom: 38px;
}
.img-content {
    padding: 28px;
    width: 90%;
}
/* FAQs	 */
.faq-contact-block:not(:last-child) {
    margin-bottom: 22px;
}
.faq-contact-block > div {
    padding: 0 20px;
}
.faq-contact-block i {
    padding: 16px;
    margin-right: 12px;
}
.faq-left-block {
    width: 37%;
}
.faq-right-block {
    width: 63%;
}
/* 	 */
.related.products h2 {
    margin-bottom: 38px;
}
.woocommerce-product-details__short-description {
    margin-bottom: 24px;
}
.right-part ul.products li {
width: 50%;
}
.right-part {
width: 70%;
}
.left-part {
width: 28%;
}
}


@media only screen and (max-width: 1023px) {
:root {
    --font-150:70px;
    --font-72: 52px;
    --font-48: 34px;
    --font-34: 28px;
    --font-24: 20px;
}

/* HEADER */
.site-branding img {
    max-width: 140px;
}

ul.menu li:not(:last-child) {
    margin-right: 34px;
}

.button {
    padding: 12px 24px;
    min-width: 130px;
}

/* 	FOOTER */
footer.site-footer {
    /*! padding: 40px 0; */
    /*! padding-top: 130px; */
}

.footer-top {
    margin-bottom: 22px;
    padding-bottom: 40px;
}

.footer-block {
    /*! max-width: 270px; */
    /*! min-width: 170px; */
}

.footer-description {
    margin: 22px 0;
}

ul.social-link li:not(:last-child),
ul.privacy-menu li:not(:last-child) {
    margin-right: 16px;
}

h2.footer-heading {
    margin-bottom: 20px;
}

.contact:not(:last-child) {
    margin-bottom: 12px;
}

/* 	banner */
section.hero-banner {
    padding: 100px 0 130px;
}

.banner-wrap {
    width: 70%;
}

.heading-group,
.intro-description,
.tab {
    margin-bottom: 22px;
}

section.hero-banner:after {
    height: 70px;
}

/* about */
section {
    padding: 60px 0;
}

.story-wrap {
    width: 80%;
}

/* 	product */
.product-top {
    width: 70%;
    margin-bottom: 34px;
}

.product-img {
    padding-top: 100%;
}

.product-btn {
    margin-top: 34px;
}
/* trending-product */
.trending-row {
    margin-top: -22px;
}
/* 	 */
.faq-wrap {
    width: 80%;
    margin-bottom: 34px;
}

/* cta	 */
.cta-wrap {
    width: 80%;
}
.cta-wrap .intro-description {
    width: 80%;
}

/* Contact-Page */

section.inner-banner {
    min-height: 230px;
}
.contact-inner {
    padding: 20px 20px;
}
/* about-page */
.mb-50 {
    margin-bottom: 34px;
}
.img-content {
    padding: 25px;
    width:100%;

}
/* FAQs	 */
.faq-contact-block:not(:last-child) {
    margin-bottom: 20px;
}

.faq-left-block {
    width: 38%;
}
.faq-right-block {
    width: 61%;
}
/* Shop page */

li.product{
    width:50%;
}
/* 	 */
.related.products h2 {
    margin-bottom: 34px;
}
.woocommerce-product-details__short-description {
    margin-bottom: 22px;
}
/* 	404 */
.banner-content {
    width: 100%;
    padding: 30px 0;
}
.banner-image {
    width: 100%;
}
.banner-image img {
    width: 100%;
}
}

@media only screen and (max-width: 992px) {
:root {
    --font-72: 47px;
    --font-48: 32px;
    --font-34: 27px;
}

/* HEADER */
.site-branding img {
    max-width: 100px;
}

.site-header .button {
    display: none;
}

.toggle {
    display: flex;
    flex-direction: column;
}

.main-navigation {
    right: -100%;
    width: 100%;
    background: var(--white-color);
    height: 100%;
    position: fixed;
    z-index: 99;
    overflow-x: auto;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: block;
    bottom: 0;
    max-width: 330px;
    padding-top: 95px;
    top: 0;
    border-left: 1px solid #367d59;
}

.main-navigation.active {
    right: 0;
}

ul.menu li {
    margin: 0 !important;
    width: 100%;
    border-bottom: 1px solid #367d59;
}

ul.menu li a {
    font-weight: 600;
    font-size: var(--font-18);
    padding: 15px 20px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.menu .current-menu-item a {
    color: #367d59;
}

/* 	FOOTER */
footer.site-footer {
    /*! padding: 35px 0; */
    /*! padding-top: 120px; */
}

.footer-top {
    margin-bottom: 20px;
    padding-bottom: 35px;
}

.footer-block {
    /* 		max-width: 250px; */
    /*! min-width: 160px; */
}

.footer-description {
    margin: 20px 0;
}

.footer-block:first-child {
    /*! width: 100%; */
    /*! max-width: unset; */
    /*! margin-bottom: 30px; */
}

/* 	banner */
section.hero-banner {
    padding: 80px 0 100px;
}

.banner-wrap {
    width: 75%;
}

.heading-group,
.intro-description,
.tab {
    margin-bottom: 20px;
}

section.hero-banner:after {
    height: 65px;
}

/* about */
section {
    padding: 55px 0;
}

.story-wrap {
    width: 90%;
}

/* 	product */
.product-top {
    width: 80%;
    margin-bottom: 30px;
}

.product-img {
    /*! padding-top: 80%; */
}

.product-btn {
    margin-top: 30px;
}

.product-block {
    width: 50%;
}
/* trending-product */
.trending-row {
    margin-top: -20px;
}

/* 	 */
.choose-block {
    width: 33.33%;
}
/* 	 */
.faq-wrap {
    width: 90%;
    margin-bottom: 30px;
}
/* cta	 */
.cta-wrap {
    width: 90%;
}
.cta-wrap .intro-description {
    width: 90%;
}

/* Contact-Page */

section.inner-banner {
    min-height: 200px;
}
.contact-wrap-block {
    width: 100%;
}
/* about-page */
.mb-50 {
    margin-bottom: 30px;
}
.img-block, .img-block:first-child .image:last-child {
    width: 100%;
}
.img-block:first-child .image:last-child {
    padding-top:60%;
}	
/* FAQs	 */
.faq-contact-block > div {
    padding: 0 20px;
}
.faq-left-block, .faq-right-block {
    width: 100%;
}
.faq-contact-block {
    max-width: 350px;
}
/* 	 */
.related.products h2 {
    margin-bottom: 30px;
}
.woocommerce-product-details__short-description {
    margin-bottom: 20px;
}
/* Shop page */
.filter-by, .sort-by {
    width: 50%;
}

.product-filters-bar {
    flex-wrap: wrap;
}

.product-count {
    width: 100%;
    text-align: center;
    margin: 6px 0 0 0;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    min-width: 270px !important;
}
}

@media only screen and (max-width: 767px) {
:root {
    --font-72: 42px;
}

/* 	banner */
section.hero-banner {
    padding: 60px 0 80px;
}

.banner-wrap {
    width: 80%;
}

section.hero-banner:after {
    height: 60px;
}

/* about */
section {
    padding: 50px 0;
}

.story-wrap {
    width: 100%;
}

/* 	product */
.product-top {
    width: 90%;
}

.product-img {
    /*! padding-top: 80%; */
}
/* 	 */
.faq-wrap {
    width: 100%;
}
/* cta	 */
.cta-wrap, .cta-wrap .intro-description {
    width: 100%;
}
/* Contact-Page */

section.inner-banner {
    min-height: 170px;
}
/* Shop page */
/* .filter-by, .sort-by {
width: 50%;
}

.product-filters-bar {
flex-wrap: wrap;
}

.product-count {
width: 100%;
text-align: center;
margin: 6px 0 0 0;
} */
.product-filters-bar {
    flex-direction: column;
}
.filter-by, .sort-by {
    width: 100%;
}

.filter-by {
    margin-bottom: 8px;
}
.product-count {
    text-align: left;
}
/*  */
.single-product-page .woo-variation-product-gallery {
    width: 100%;
    margin-bottom: 30px;
}
.single-product-page .entry-summary {
    width: 100%;
}
/* 	07-02-2026 */
.left-part {
width: 100%;
margin-bottom: 30px;
}

.right-part {
width: 100%;
}
.shop-row {
/*! flex-direction: column-reverse; */
}
     .footer-block:first-child {
   width: 100%;
   max-width: unset;
   margin-bottom: 30px;
}
    .footer-top {
        justify-content: space-between;
    }
    
.child-category {
  display: none;
}
.product-category {
  display: flex;
  flex-wrap: wrap;
  /*! margin: -10px; */
  justify-content: center;
}
.shop-by-list .parent a {
  border: 1px solid #ccc;
  font-size: 15px;
}
	.shop-by-list .parent {
  width: max-content;
  text-align: center;
		margin:5px;
}
}

@media only screen and (max-width: 640px) {
:root {
    --font-72: 35px;
}

/* footer */
/* .footer-block {
    width: 100%;
    max-width: unset;
    margin-bottom: 30px;
} */
   
  section {
    padding: 45px 0;
  }
/*     .footer-block:last-child {
    margin-bottom:0;
} */
.footer-top {
    margin-bottom: 20px;
    padding-bottom: 30px;
}

.footer-block:last-child,
.footer-block:first-child {
/*     order: -1; */
}

/* .footer-block:nth-child(3) {
    margin: 0;
} */

.footer-bot {
    flex-direction: column-reverse;
    text-align: center;
}

.copyright-text {
    margin-top: 12px;
}

ul.privacy-menu {
    justify-content: center;
    margin:0 -8px;
}

ul.privacy-menu li {
    /*! margin: 0 !important; */
    ! padding: 8px;
}

/* 	banner */

.banner-wrap {
    width: 100%;
}

section.hero-banner:after {
    height: 50px;
}

/* 	product */
.product-top {
    width: 100%;
}

.product-img {
    /*! padding-top: 90%; */
}

.product-block {
    width: 100%;
}
/* 	 */
.choose-block {
    width: 50%;
}
/* 	 */
.testimonial-section .testi-block {
    width: 100%;
}
/* Shop page */

li.product{
    width:100%;
}
	

}

@media only screen and (max-width: 581px) {
     section {
    padding: 40px 0;
  }
/* trending-product */
.trending-row {
    margin-top: 0;
}
.trending-row .slick-list.draggable
{
    order: -1;
    margin-bottom: 30px;
}
/* Contact-Page */
.form-cols {
    width: 100%;
}
.map {
    padding-top: 70%;
}
/* Shop page */

.filter-by {
    margin-bottom: 8px;
}

.product-count {
    text-align: left;
    order: -1;
    margin: 0 0 6px 0;
}
.filter-by, .sort-by {
    width: 100%;
}
/* 	07-02-2026 */

.product-btn-group {
display: block;
text-align: center;
}

span.name {
text-align: center;
margin-bottom: 10px;
}

.product-btn-group a:not(:last-child) {
margin: 0;
margin-right: 10px;
}

.product-btn-group a {
line-height: 1;
}
}

@media only screen and (max-width: 480px) {
    
    footer.site-footer{
        padding-top: 120px;
    }

/* Banner */
.btn-group .button:first-child {
    margin: 0 0 10px 0;
}

.btn-group {
    flex-direction: column;
}
/* 	 */
.choose-block {
    width: 100%;
}
/* Contact-Page */
textarea {
    height: 140px;
}
.map {
    padding-top: 100%;
}
/*  */
.img-block:first-child .image:last-child, .img-block:last-child .image, .image {
    padding-top:90%;
}
/* FAQS */

.faq-contact-block > div {
    flex-direction: column;
    padding: 15px;
}

.faq-contact-block i {
    border-right: none;
    margin-right: 0;
    padding: 0;
    margin-bottom: 10px;
    font-size: var(--font-20);
}
/*  */
.product-filters-bar .filter-by, .product-filters-bar .sort-by {
flex-direction: column;
align-items: self-start;
}
    .right-part ul.products li {
    width: 100%;
}

.product-btn-group {
display: flex;
text-align: center;
}

span.name {
text-align: center;
margin-bottom: 0;
    margin-right: 10px;
}
.footer-top {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
 .footer-block {
   width: 100%;
   max-width: unset;
   margin-bottom: 30px;
}
    .footer-block:last-child{
        margin-bottom: 0;
    }
     section {
    padding: 25px 0;
  }
	.insta-feed {
  margin-bottom: -100px;
}
}